@font-face {
  font-family: 'Arial';
  font-weight: normal;
  font-style: normal;
}


#suggestions, #suggestions2  {
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
    height: auto;
    position: absolute;
    top: 45px;
    z-index: 9999;
    width: 300px;
    text-align:left;
    font-size:14px;
}

#suggestions .suggest-element {
    background-color: #EEEEEE;
    border-top: 1px solid #d6d4d4;
    cursor: pointer;
    padding: 5px;
    width: 100%;
    float: left;
}

#suggestions2 .suggest-element {
    background-color: #EEEEEE;
    border-top: 1px solid #d6d4d4;
    cursor: pointer;
    padding: 5px;
    width: 100%;
    float: left;
}